.welcome-card img {
  max-height: 35vh;
  overflow: hidden;
}
.b-blue-g{
  --background: linear-gradient(to right, #08388a, #044ab3) !important;
}

.text-center{
  text-align: center;
}
.ml-20{
  margin-right: 20px;
}
.p-b-20{
  padding-bottom: 20px;
}
ion-item{
  --border-radius: 4px !important;
}
ion-input{
  height: 53px !important;
}
.mt-40{
  margin-top: 40px;
}
.mt-100{
  margin-top: 100px;
}
.icon-delete{
  position: absolute;
  right: 10px;
  font-size: 25px;
  color: darkgrey !important;
}
p{
  color: #ffffff;
}